Version: net-dialup/globespan-adsl 0.12:0

Depends On: net-dialup/ppp

USE Flags:tk

Version: net-dialup/globespan-adsl 0.11-r1:0

Depends On: net-dialup/ppp

USE Flags:tk

0.11-r10.12
"amd64 ~x86""-amd64 x86"
comments powered by Disqus